@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Zen+Old+Mincho:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Marcellus&display=swap');

/* ****************************************************************************

目次

-------------------------------------------------------------------------------

  00. モジュール

******************************************************************************* */


.ff-Marcellus {
	font-family: "Marcellus", serif;
	font-weight: 400;
	font-style: normal;
}

.hdrMyDaiwaHouse {
	z-index: 999 !important;
}

/* ベース
------------------------------------------------------------------------------- */
.sMain {
	background-color: #f2f6e7;
	font-family: "Zen Old Mincho", serif;
	color: #526223;
	transition: background .5s;
	padding-top:50px;
}
.fnBg .sMain {
	background-color: #111111;
}
.sMain h1,
.sMain h2,
.sMain h3,
.sMain p,
.sMain ul {
	letter-spacing: 0.05em;
}


/* エフェクト
------------------------------------------------------------------------------- */
.fnFadeIn01 {
	opacity: 0;
	transition: all 1s;
	transform: translateY(50px);
}
.fnFadeIn01.inView {
	opacity: 1;
	transform: translateY(0);
}
.fnFadeIn02 span {
	opacity: 0;
	transition: all 1s;
	transform: translateY(50px);
}
.fnFadeIn02 span:nth-child(1) { transition-delay: 0s; }
.fnFadeIn02 span:nth-child(2) { transition-delay: .2s; }
.fnFadeIn02 span:nth-child(3) { transition-delay: .4s; }
.fnFadeIn02.inView span {
	opacity: 1;
	transform: translateY(0);
}


/* sCase
------------------------------------------------------------------------------- */
.sCase {
	overflow: hidden;
	padding: 0 20px;
}
.sCase_in {
	position: relative;
	max-width: 1240px;
	margin: 0 auto;
	padding: 20px 0;
}
.sCase_in::before {
	content: "";
	width: 0;
	height: 1px;
	background-color: #526223;
	position: absolute;
	top: 0;
	left: 0;
	transition: width 1s;
}
.sCase_in.inView::before {
	width: 100%;
}
.sCase_in .sCase_txt {
	font-size: 16px;
	margin-bottom: 20px;
}
.sCase_in .sCase_txt span {
	font-size: 24px;
	margin-right: 20px;
}
.sCase_in h2 {
	font-size: 40px;
	margin-bottom: 30px;
}
.sCase_in h3 {
	position: absolute;
	top: 140px;
	right: 130px;
	font-size: 24px;
	writing-mode: vertical-rl;
	line-height: 2.3;
	z-index: 1;
}
.sCase_in h3 span {
	display: block;
	letter-spacing: 0.5em;
}
.sCase_in .sCase_img {
	position: relative;
	width: 100%;
}
.sCase_in .sCase_img .sCase_mask {
	width: 100%;
	height: 100%;
	display: block;
	background-color: #f2f6e7;
	position: absolute;
	top: 0;
	left: 0;
	transition: width 1s;
}
.sCase_in .sCase_img .sCase_mask.inView {
  transition: width 1s;
	width: 0% !important;
}
.sCase_in .sCase_img img {
	max-width: none;
	width: calc(100% + 65px);
}
.sCase_text02{
	padding: 50px 0;
}
.sCase_text02 p{
	text-align:center;
	font-size:160%;
	line-height:3;
	color:#333;
}
.sCase_data{
	display: grid;
	grid-template-columns: 1fr 2fr;
	gap: 40px;
	margin-bottom:50px;
}
.sCase_data_img{
	padding:20px;
	background:#efefef;
}
.sCase_data_img p,
.sCase_data_txt p{
	display:inline-block;
	color:#fff;
	background:#6b7d38;
	font-size:14px;
	padding:10px 15px;
	line-height:1;
}
.sCase_data_img p{
	margin-bottom:10px;
	background:#999;	
}
.sCase_data_txt{
	padding: 20px 30px 20px;
	background:#e7edd9;
}
.sCase_data_txt dt,
.sCase_data_txt dd {
	padding: 20px 0;
	border-bottom: 1px solid #ccc;
	font-size:133.333%;
	color:#333;
}

.sCase_data_txt dt {
	float: left;
	width: 20%;
	font-weight: bold;
}

.sCase_data_txt dd {
	margin-left: 20%;
}


/* sBusiness
------------------------------------------------------------------------------- */
.sBusiness {
	overflow: hidden;
	margin-bottom: 50px;
	padding: 0 20px;
	background-color: #f2f6e7;	
}
.sBusiness_in {
	position: relative;
	max-width: 1240px;
	margin: 0 auto;
	padding: 20px 0;
	text-align: center;
}
.sBusiness_in::before {
	content: "";
	width: 0;
	height: 1px;
	background-color: #526223;
	position: absolute;
	top: 0;
	left: 0;
	transition: width 1s;
}
.sBusiness_in.inView::before {
	width: 100%;
}
.sBusiness_txt {
	font-size: 24px;
	margin-bottom: 50px;
	text-align: left;
}
.sBusiness_in h2 {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 30px;
}
.sBusiness_in p {
	font-size: 20px;
}
.sBusiness img{
	width: auto;
	max-width: 100%;
	height: auto;
}
.fsS {
	font-size: 12px;
}
.sBusiness_img {
	margin: 60px auto 30px;
}
.sNote01 {
	font-size: 14px;
	max-width: 816px;
	margin: 0 auto;
}

/* sPoint
------------------------------------------------------------------------------- */
.sPoint {
	overflow: hidden;
	padding: 0 20px 50px;
	background-color: #f2f6e7;
}

.sPoint_in {
	position: relative;
	max-width: 1240px;
	margin: 0 auto;
	padding: 20px 0;
	text-align: center;
}
.sPoint_in::before {
	content: "";
	width: 0;
	height: 1px;
	background-color: #526223;
	position: absolute;
	top: 0;
	left: 0;
	transition: width 1s;
}
.sPoint_in.inView::before {
	width: 100%;
}
.sPoint_txt {
	font-size: 24px;
	margin-bottom: 50px;
	text-align: left;
}
.sPoint_list {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 40px;
}
.sPoint_item {
	list-style: none;
}

.sPoint_box {
	display: flex;
	align-items: center;
	gap: 30px;
}
.sPoint_num {
	flex: 0 0 65px;
	border: 2px solid #6b7d38;
	color: #6b7d38;
	text-align: center;
	padding: 15px 10px;
	font-size: 32px;
	line-height: 1.2;
	background-color: #e7edd9;
}
.sPoint_num span {
	display: block;
	font-size: 11px;
	letter-spacing: 0.1em;
}
.sPoint_txt02 {
	font-size: 16px;
	color: #333;
	text-align:left;
	line-height:1.6;
}
.sPoint_img{
	margin-top:50px;
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 40px;
}
.sPoint_note{
	text-align:right;
	margin-top:20px;
}




